Subject: Re: make and texinfo
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Michel Hardy-Vallee" <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Oct 2000 11:15:58 -0400

At 12:00 AM 10/24/2000, you wrote:
>I am having two problems: I run Cygwin on a Win98 platform and whenever I wish to use make to build a GNU package, the make program starts and then stays jammed. What is happening? It seems not to be running, there is no text output on the console neither.
>I have another problem with texinfo: someone send a shell script to make the directories for info, but as I started the script, the program has also jammed. Why is it that all those tools are stucked?
>
>Michel Hardy-Vallée

Can't even try to help without more information.  How about cygcheck -s -r -v
at least?  Sounds like some kind of text file format issue to me...

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Send a message to [email-masked]